Cdnvote < 0.4.2 - Multiple SQL Injections

Affects Plugin

fixed in version 0.4.2
- plugin closed

References

CVE 2011-5308
URL https://www.immuniweb.com/advisory/HTB22845

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 281
Verified No
WPVDB ID 9653

Timeline

Publicly Published 2011-02-08 (over 9 years ago)
Added 2019-08-23 (11 months ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin